Le 12/06/2010 15:35, Tres Seaver a écrit :

> Very strange.  BlueBream tests pass only on Python 2.4.x, KGS 3.4.1
> tests fail only on that same version.  Can somebody who works with those
> projects day-to-day help diagnose?
> - - The BB failures appear to be due to having zope.testing missing, or
>    mis-installed:  I have no idea why the build step doesn't fail.

These BB failures should be now fixed, the buildout was vulnerable to new 
versions, I've pinned them and forbid picked versions.


Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to